‫ Gentoo update for php

IRCAD2012092203
ID: IRCAD2012092203
Release Date: 2012-09-24
Criticality level: Highly critical
 
Software:
Gentoo Linux
 
Description:
Gentoo has issued an update for php. This fixes a weakness, a security issue, and multiple vulnerabilities, which can be exploited by malicious people to conduct brute force attacks, disclose certain sensitive information, bypass certain security restrictions, cause a DoS (Denial of Service), and compromise a vulnerable system.
 
Solution
Update to "dev-lang/php-5.3.15" or later or "dev-lang/php-5.4.5" or later running on ARM platform.
 
References:
GLSA 201209-03:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 3 مهر 1391

امتیاز

امتیاز شما
تعداد امتیازها:0